.g50 {width:49%}


a#settingsBtn span.ui-icon {position:absolute; top: 2px;}


div#settings {height:45px; float:right; width:350px;}

div#settings li {float:left; display:inline;}

#topNav   
{
    position:relative;
  right:-70px;
  top:20px;
    }

.scaleBox_head { display: block;height: auto;}

a.large.button input {
    padding: 0 0 0 10px;
    
}

div.userLogin.form a.button {
    margin-right: 10px !important;
    right: 25px;
    position: relative;
}

/* forms
----------------------------------------------*/
legend {margin-left:-7px;padding:0;}
.custom-checkbox input, .custom-radio input {
    left: -8px;}
        
a.button.large input 
{
height:36px;
    }